### Function

# GWeather LocationLevel to_string

#### Declaration [src]

    const char*
    gweather_location_level_to_string (
      GWeatherLocationLevel level
    )

#### Description [src]

Returns the location level as a string, useful for debugging purposes.

#### Parameters

`level` | `GWeatherLocationLevel`
| A `GWeatherLocationLevel`.

#### Return value

Returns: | `const char*`
| A string.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.